## name.milesparker.epi.plague
Class RatStyle2D

    java.lang.Object
      name.milesparker.epi.plague.RatStyle2D

    public class RatStyle2D

extends java.lang.Object

Rat Style 2D Java Implementation. Generated by AMF for model: EpidemicPlague.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`RatStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RatStyle2D

    public RatStyle2D()